BODY { color: #DDDDDD; background: black }
A:link    { color: #FFFFFF }
A:visited { color: #BBBBBB }
A:hover   { color: #CCCC99 }
.no {text-decoration: none}
td.narrow {width: 110; height: 110}
td.display {width: 540; height: 640}
td.display2 {width: 600; height: 640}
td.current { background-color: #666666 }
td.thumb { background-color: #222222 }